/*
 * Sonoff
 * off-the-shelf wifi relay module
 * 
 * Settings in IDE:
 * - Board: "Generic ESP8266 Module"
 * - Flash Size: "1M (64k SPIFFS)"
 * - Upload Speed: "1152200"
 */

#include "DeviceButton.h"

const char* FWNAME = "things@Sonoff";

const byte PIN_BUTTON = 0;
DeviceButton deviceButton(PIN_BUTTON);

Device* devices[] = {
  &deviceButton,
};

void hardwareSetup() {};
